Bug 431120 - event_compat_sysv: tty* events are wrong
event_compat_sysv: tty* events are wrong
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: event-compat-sysv (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Casey Dahlin
Fedora Extras Quality Assurance
:
Depends On:
Blocks: upstart
  Show dependency treegraph
 
Reported: 2008-01-31 15:26 EST by Bill Nottingham
Modified: 2014-06-18 04:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.3.9-5.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 13:28:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-01-31 15:26:19 EST
Description of problem:

'start on runlevel X' means it will start at the beginning of that runlevel; you
want them to start at the end (when rc stops running all the compat script for
that runlevel). 

It probably needs to be:

start on stopped rc(whatever) ok

Also, we run mingetty on all ttys in all runlevels; tty2-6 event scripts need
updated accordingly.

Version-Release number of selected component (if applicable):

event-compat-sysv-0.3.9-1
Comment 1 Casey Dahlin 2008-01-31 15:53:18 EST
Fixed this a few weeks ago. I'll upload the new one soon.
Comment 2 Casey Dahlin 2008-02-10 18:43:38 EST
I think this issue is gone. Can you confirm that this has been fixed?
Comment 3 Bill Nottingham 2008-02-11 13:28:31 EST
Fixed in 0.3.9-5.fc9, yes.

Note You need to log in before you can comment on or make changes to this bug.